org.codehaus.groovy.classgen

## Interface ReturnAdder.ReturnStatementListener

- Enclosing class:
    ReturnAdder

      public static interface ReturnAdder.ReturnStatementListener

  Implement this method in order to be notified whenever a return statement is generated.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `returnStatementAdded(ReturnStatement returnStatement)`

- - ### Method Detail

    - #### returnStatementAdded

          void returnStatementAdded(ReturnStatement returnStatement)